bug #414986

--- a/conf/config.inc.php-dist
+++ b/conf/config.inc.php-dist
@@ -39,7 +39,7 @@
 	$conf['servers'][0]['slony_support'] = false;
 	// Specify the path to the Slony SQL scripts (where slony1_base.sql is located, etc.)
 	// No trailing slash.
-	$conf['servers'][0]['slony_sql'] = '/usr/share/pgsql';
+	$conf['servers'][0]['slony_sql'] = '/usr/share/slony1';
 
 	// Example for a second server (PostgreSQL for Windows)
 	//$conf['servers'][1]['desc'] = 'Test Server';
